<?xml version="1.0" encoding="utf-8"?>
<com.atmob.keyboard_android.widget.ClippedLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/keyboard_height"
    android:background="@mipmap/bg_keyboard"
    android:clickable="true"
    app:cl_clip_top_offset="60dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="60dp">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/list"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:paddingStart="12dp"
            android:paddingEnd="12dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:id="@+id/back_btn"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:layout_marginStart="12dp"
            android:layout_marginTop="5dp"
            android:src="@mipmap/ic_back_btn"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/save_btn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="70dp"
            android:layout_marginEnd="70dp"
            android:layout_marginBottom="16dp"
            android:background="@drawable/bg_gradient"
            android:gravity="center"
            android:paddingTop="12dp"
            android:paddingBottom="12dp"
            android:text="@string/save"
            android:textColor="@color/text_color_white"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</com.atmob.keyboard_android.widget.ClippedLayout>